I cannot use my electric certificate

New Here ,
Jun 30, 2022 Jun 30, 2022

Copy link to clipboard

Copied

I live in Turkey. I use an electronic ID device that runs on java. My computer is a macbook air and its operating system is monterey. Even though I enter the correct the pathway to add my electronic certificate on Preferences>Signatures>Digital IDs and Certificates>PKCS11 Modules, Adobe gives an error and says PCKS11 module cannot be installed. Older versions of adobe are able to install the module but the latest version gives this error. How can I solve this problem?

TOPICS
How to , Security digital signatures and esignatures

Views

27

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jul 04, 2022 Jul 04, 2022

Copy link to clipboard

Copied

LATEST

Hello Muhammed,

 

I hope you are doing well. I am sorry for the trouble and the delayed response. 

 

It could be a reason that the etoken module that you are using is not compatible with the latest Reader. Could you please try reinstalling the latest etoken driver and then attach the newest module to pkcs11 module settings in Reader Preferences.

  1. Open Preferenes->Signature –> Identities & Trusted Certificates --> Digital IDs; 
  2. Select PKCS11# Modules and Tokens;
  3. Select Attach Module and then provide the correct dylib path for your etoken.
  4. Select your token provider's name, select Login, and type the token's password.

After that, try signing.

 

Let us know if this helps.

 

Thanks,

Souvik.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines